.modal-contents__header {
  padding: 40px 0;
  border-bottom: 4px solid #009682;
}
.modal-contents__header .nc3-a-heading--h2 {
  padding-bottom: 7px;
}
.modal-contents__header .nc3-a-heading--h6 {
  font-weight: normal;
}
.modal-contents__header--connect {
  border-bottom-color: #000;
}
@media screen and (min-width: 760px), print {
  .modal-contents__main {
    padding: 64px 40px 39px;
  }
}
@media screen and (max-width: 759px) {
  .modal-contents__main {
    padding: 35px 14px 42px;
  }
}
.modal-contents__image {
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}
.modal-contents__image:before {
  content: '';
  display: block;
  padding-bottom: 46.779661016949156%;
}
@media screen and (min-width: 760px), print {
  .modal-contents__image {
    margin-bottom: 56px;
  }
}
@media screen and (max-width: 759px) {
  .modal-contents__image {
    margin-bottom: 35px;
  }
}
.modal-contents__text {
  margin-bottom: 28px;
}
.modal-contents__price {
  margin-bottom: 28px;
}
.modal-set__title {
  margin-bottom: 14px;
}
.modal-set__list a {
  text-decoration: underline;
}
.modal-set__list a:hover {
  text-decoration: none;
}
.modal-connect__mainInner {
  margin-top: 56px;
}
.modal-connect__mainInner:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 759px) {
  .modal-connect__mainInner {
    margin-top: 28px;
  }
}
.modal-connect__mainLeft {
  float: left;
  width: 50%;
}
.modal-connect__mainRight {
  background-image: -webkit-linear-gradient(top, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-image: linear-gradient(to bottom, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
  background-repeat: repeat-y;
  background-position: left top;
  background-size: 1px 4px;
  float: right;
  width: 50%;
}
.modal-connect__mainImage--left {
  background-image: url("../../connect/img/connect-img-yomikaki.gif");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: relative;
  width: 98px;
  margin: 0 auto 42px;
}
.modal-connect__mainImage--left:before {
  content: '';
  display: block;
  padding-bottom: 100%;
}
@media screen and (max-width: 759px) {
  .modal-connect__mainImage--left {
    width: 84px;
    margin: 0 auto 21px;
  }
}
.modal-connect__mainImage--right {
  background-image: url("../../connect/img/connect-img-yomikomi.gif");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: relative;
  width: 98px;
  margin: 0 auto 42px;
}
.modal-connect__mainImage--right:before {
  content: '';
  display: block;
  padding-bottom: 100%;
}
@media screen and (max-width: 759px) {
  .modal-connect__mainImage--right {
    width: 84px;
    margin: 0 auto 21px;
  }
}
.modal-connect__mainText {
  width: 88.33333333333333%;
  margin: 28px auto 0;
}
.modal-connect__mainText .modal-connect__mainText--color {
  display: inline;
}
.modal-connect__mainLeft .modal-connect__mainText .modal-connect__mainText--color {
  color: #e99900;
}
.modal-connect__mainRight .modal-connect__mainText .modal-connect__mainText--color {
  color: #839e0c;
}
.mpdal-connect__header {
  text-align: center;
  padding: 42px 0;
  border-bottom: 4px solid #000;
}
@media screen and (max-width: 759px) {
  .mpdal-connect__header {
    padding: 28px 0;
  }
}
.modal-connect__headerLogo {
  width: 145px;
  margin: 0 auto 22px;
}
@media screen and (max-width: 759px) {
  .modal-connect__headerLogo {
    width: 98px;
  }
}
.modal-connect__headerLogo svg {
  width: 145px;
  height: 44px;
}
@media screen and (max-width: 759px) {
  .modal-connect__headerLogo svg {
    width: 98px;
    height: 30px;
  }
}
.modal-connect__headerText span {
  display: block;
  font-weight: bold;
}
.modal-connect__main {
  padding: 40px 40px 42px;
}
@media screen and (max-width: 759px) {
  .modal-connect__main {
    padding: 28px 14px;
  }
}
.modal-connect__caption {
  margin-top: 56px;
}
@media screen and (max-width: 759px) {
  .modal-connect__caption {
    margin-top: 28px;
  }
}
.modal-connect__captionTitle {
  padding-bottom: 21px;
}
@media screen and (max-width: 759px) {
  .modal-connect__captionTitle {
    padding-bottom: 14px;
  }
}
.modal-connect__captionText {
  padding-bottom: 28px;
}
@media screen and (max-width: 759px) {
  .modal-connect__captionText {
    padding-bottom: 21px;
  }
}
.modal-connect__captionText:last-of-type {
  padding-bottom: 0;
}
.modal-connect__captionText .modal-connect__captionExample {
  display: block;
  padding-top: 14px;
}
@media screen and (max-width: 759px) {
  .modal-connect__captionText .modal-connect__captionExample {
    padding-top: 7px;
  }
}
